\exo{}
\q Soit $\alpha_1,\ldots, \alpha_n$ et $\beta_1,\ldots,\beta_n \in\R$. On note $M = ((\alpha_i + \beta_j)^{n-1})_{1 \leq i,j \leq n}$. Calculer $\det M$.
\q Soit $p\in \N$ et un entier $n$ tel que $n \geq p+1$. On note $A$ la matrice 
\begin{equation*}
  \begin{pmatrix} 1^p & 2^p & \ldots & n^p \\ 
  2^p & 3^p & \ldots & (n+1)^p \\ 
\vdots & \vdots &  & \vdots \\
n^p & (n+1)^p & \ldots & (2n-1)^p\end{pmatrix} \in \mathcal{M}_n (\R) 
\end{equation*}
Calculer $\det A$.





\ifwithcorrection \correction 


\fi
